@font-face {
  font-family: 'fa-brands-400';
  src:  url('fonts/fa-brands-400.eot?q8efys');
  src:  url('fonts/fa-brands-400.eot?q8efys#iefix') format('embedded-opentype'),
    url('fonts/fa-brands-400.ttf?q8efys') format('truetype'),
    url('fonts/fa-brands-400.woff?q8efys') format('woff'),
    url('fonts/fa-brands-400.svg?q8efys#fa-brands-400') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="fapro-"], [class*=" fapro-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fa-brands-400' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fapro-ty:before {
  content: "\e900";
}
.fapro-group:before {
  content: "\e901";
}
.fapro-px:before {
  content: "\e902";
}
.fapro-accessible-icon:before {
  content: "\e903";
}
.fapro-accusoft:before {
  content: "\e904";
}
.fapro-adn:before {
  content: "\e905";
}
.fapro-adversal:before {
  content: "\e906";
}
.fapro-affiliatetheme:before {
  content: "\e907";
}
.fapro-airbnb:before {
  content: "\e908";
}
.fapro-algolia:before {
  content: "\e909";
}
.fapro-alipay:before {
  content: "\e90a";
}
.fapro-amazon-pay:before {
  content: "\e90b";
}
.fapro-amazon:before {
  content: "\e90c";
}
.fapro-amilia:before {
  content: "\e90d";
}
.fapro-android:before {
  content: "\e90e";
}
.fapro-angellist:before {
  content: "\e90f";
}
.fapro-angrycreative:before {
  content: "\e910";
}
.fapro-angular:before {
  content: "\e911";
}
.fapro-app-store-ios:before {
  content: "\e912";
}
.fapro-app-store:before {
  content: "\e913";
}
.fapro-apper:before {
  content: "\e914";
}
.fapro-apple-pay:before {
  content: "\e915";
}
.fapro-apple:before {
  content: "\e916";
}
.fapro-arch-linux:before {
  content: "\e917";
}
.fapro-artstation:before {
  content: "\e918";
}
.fapro-asymmetrik:before {
  content: "\e919";
}
.fapro-atlassian:before {
  content: "\e91a";
}
.fapro-audible:before {
  content: "\e91b";
}
.fapro-autoprefixer:before {
  content: "\e91c";
}
.fapro-avianex:before {
  content: "\e91d";
}
.fapro-aviato:before {
  content: "\e91e";
}
.fapro-aws:before {
  content: "\e91f";
}
.fapro-bandcamp:before {
  content: "\e920";
}
.fapro-battle-net:before {
  content: "\e921";
}
.fapro-behance-square:before {
  content: "\e922";
}
.fapro-behance:before {
  content: "\e923";
}
.fapro-bgg:before {
  content: "\e924";
}
.fapro-bilibili:before {
  content: "\e925";
}
.fapro-bimobject:before {
  content: "\e926";
}
.fapro-bitbucket:before {
  content: "\e927";
}
.fapro-bitcoin:before {
  content: "\e928";
}
.fapro-bity:before {
  content: "\e929";
}
.fapro-black-tie:before {
  content: "\e92a";
}
.fapro-blackberry:before {
  content: "\e92b";
}
.fapro-blogger-b:before {
  content: "\e92c";
}
.fapro-blogger:before {
  content: "\e92d";
}
.fapro-bluesky:before {
  content: "\e92e";
}
.fapro-bluetooth-b:before {
  content: "\e92f";
}
.fapro-bluetooth:before {
  content: "\e930";
}
.fapro-board-game-geek:before {
  content: "\e931";
}
.fapro-bootstrap:before {
  content: "\e932";
}
.fapro-bots:before {
  content: "\e933";
}
.fapro-brave-reverse:before {
  content: "\e934";
}
.fapro-brave:before {
  content: "\e935";
}
.fapro-btc:before {
  content: "\e936";
}
.fapro-buffer:before {
  content: "\e937";
}
.fapro-buromobelexperte:before {
  content: "\e938";
}
.fapro-buy-n-large:before {
  content: "\e939";
}
.fapro-buysellads:before {
  content: "\e93a";
}
.fapro-canadian-maple-leaf:before {
  content: "\e93b";
}
.fapro-cash-app:before {
  content: "\e93c";
}
.fapro-cc-amazon-pay:before {
  content: "\e93d";
}
.fapro-cc-amex:before {
  content: "\e93e";
}
.fapro-cc-apple-pay:before {
  content: "\e93f";
}
.fapro-cc-diners-club:before {
  content: "\e940";
}
.fapro-cc-discover:before {
  content: "\e941";
}
.fapro-cc-jcb:before {
  content: "\e942";
}
.fapro-cc-mastercard:before {
  content: "\e943";
}
.fapro-cc-paypal:before {
  content: "\e944";
}
.fapro-cc-stripe:before {
  content: "\e945";
}
.fapro-cc-visa:before {
  content: "\e946";
}
.fapro-centercode:before {
  content: "\e947";
}
.fapro-centos:before {
  content: "\e948";
}
.fapro-chrome:before {
  content: "\e949";
}
.fapro-chromecast:before {
  content: "\e94a";
}
.fapro-circle-zulip:before {
  content: "\e94b";
}
.fapro-claude:before {
  content: "\e94c";
}
.fapro-cloudflare:before {
  content: "\e94d";
}
.fapro-cloudscale:before {
  content: "\e94e";
}
.fapro-cloudsmith:before {
  content: "\e94f";
}
.fapro-cloudversify:before {
  content: "\e950";
}
.fapro-cmplid:before {
  content: "\e951";
}
.fapro-codepen:before {
  content: "\e952";
}
.fapro-codiepie:before {
  content: "\e953";
}
.fapro-confluence:before {
  content: "\e954";
}
.fapro-connectdevelop:before {
  content: "\e955";
}
.fapro-contao:before {
  content: "\e956";
}
.fapro-cotton-bureau:before {
  content: "\e957";
}
.fapro-cpanel:before {
  content: "\e958";
}
.fapro-creative-commons-by:before {
  content: "\e959";
}
.fapro-creative-commons-nc-eu:before {
  content: "\e95a";
}
.fapro-creative-commons-nc-jp:before {
  content: "\e95b";
}
.fapro-creative-commons-nc:before {
  content: "\e95c";
}
.fapro-creative-commons-nd:before {
  content: "\e95d";
}
.fapro-creative-commons-pd-alt:before {
  content: "\e95e";
}
.fapro-creative-commons-pd:before {
  content: "\e95f";
}
.fapro-creative-commons-remix:before {
  content: "\e960";
}
.fapro-creative-commons-sa:before {
  content: "\e961";
}
.fapro-creative-commons-sampling-plus:before {
  content: "\e962";
}
.fapro-creative-commons-sampling:before {
  content: "\e963";
}
.fapro-creative-commons-share:before {
  content: "\e964";
}
.fapro-creative-commons-zero:before {
  content: "\e965";
}
.fapro-creative-commons:before {
  content: "\e966";
}
.fapro-critical-role:before {
  content: "\e967";
}
.fapro-css:before {
  content: "\e968";
}
.fapro-css3-alt:before {
  content: "\e969";
}
.fapro-css3:before {
  content: "\e96a";
}
.fapro-cuttlefish:before {
  content: "\e96b";
}
.fapro-d-and-d-beyond:before {
  content: "\e96c";
}
.fapro-d-and-d:before {
  content: "\e96d";
}
.fapro-dailymotion:before {
  content: "\e96e";
}
.fapro-dart-lang:before {
  content: "\e96f";
}
.fapro-dashcube:before {
  content: "\e970";
}
.fapro-debian:before {
  content: "\e971";
}
.fapro-deezer:before {
  content: "\e972";
}
.fapro-delicious:before {
  content: "\e973";
}
.fapro-deploydog:before {
  content: "\e974";
}
.fapro-deskpro:before {
  content: "\e975";
}
.fapro-dev:before {
  content: "\e976";
}
.fapro-deviantart:before {
  content: "\e977";
}
.fapro-dhl:before {
  content: "\e978";
}
.fapro-diaspora:before {
  content: "\e979";
}
.fapro-digg:before {
  content: "\e97a";
}
.fapro-digital-ocean:before {
  content: "\e97b";
}
.fapro-discord:before {
  content: "\e97c";
}
.fapro-discourse:before {
  content: "\e97d";
}
.fapro-disqus:before {
  content: "\e97e";
}
.fapro-dochub:before {
  content: "\e97f";
}
.fapro-docker:before {
  content: "\e980";
}
.fapro-draft2digital:before {
  content: "\e981";
}
.fapro-dribbble-square:before {
  content: "\e982";
}
.fapro-dribbble:before {
  content: "\e983";
}
.fapro-dropbox:before {
  content: "\e984";
}
.fapro-drupal:before {
  content: "\e985";
}
.fapro-duolingo:before {
  content: "\e986";
}
.fapro-dyalog:before {
  content: "\e987";
}
.fapro-earlybirds:before {
  content: "\e988";
}
.fapro-ebay:before {
  content: "\e989";
}
.fapro-edge-legacy:before {
  content: "\e98a";
}
.fapro-edge:before {
  content: "\e98b";
}
.fapro-elementor:before {
  content: "\e98c";
}
.fapro-eleventy:before {
  content: "\e98d";
}
.fapro-ello:before {
  content: "\e98e";
}
.fapro-ember:before {
  content: "\e98f";
}
.fapro-empire:before {
  content: "\e990";
}
.fapro-envira:before {
  content: "\e991";
}
.fapro-erlang:before {
  content: "\e992";
}
.fapro-ethereum:before {
  content: "\e993";
}
.fapro-etsy:before {
  content: "\e994";
}
.fapro-evernote:before {
  content: "\e995";
}
.fapro-expeditedssl:before {
  content: "\e996";
}
.fapro-facebook-f:before {
  content: "\e997";
}
.fapro-facebook-messenger:before {
  content: "\e998";
}
.fapro-facebook-square:before {
  content: "\e999";
}
.fapro-facebook:before {
  content: "\e99a";
}
.fapro-fantasy-flight-games:before {
  content: "\e99b";
}
.fapro-fedex:before {
  content: "\e99c";
}
.fapro-fediverse:before {
  content: "\e99d";
}
.fapro-fedora:before {
  content: "\e99e";
}
.fapro-figma:before {
  content: "\e99f";
}
.fapro-files-pinwheel:before {
  content: "\e9a0";
}
.fapro-firefox-browser:before {
  content: "\e9a1";
}
.fapro-firefox:before {
  content: "\e9a2";
}
.fapro-first-order-alt:before {
  content: "\e9a3";
}
.fapro-first-order:before {
  content: "\e9a4";
}
.fapro-firstdraft:before {
  content: "\e9a5";
}
.fapro-flickr:before {
  content: "\e9a6";
}
.fapro-flipboard:before {
  content: "\e9a7";
}
.fapro-flutter:before {
  content: "\e9a8";
}
.fapro-fly:before {
  content: "\e9a9";
}
.fapro-font-awesome-alt:before {
  content: "\e9aa";
}
.fapro-font-awesome-flag:before {
  content: "\e9ab";
}
.fapro-font-awesome-logo-full:before {
  content: "\e9ac";
}
.fapro-font-awesome:before {
  content: "\e9ad";
}
.fapro-fonticons-fi:before {
  content: "\e9ae";
}
.fapro-fonticons:before {
  content: "\e9af";
}
.fapro-forgejo:before {
  content: "\e9b0";
}
.fapro-fort-awesome-alt:before {
  content: "\e9b1";
}
.fapro-fort-awesome:before {
  content: "\e9b2";
}
.fapro-forumbee:before {
  content: "\e9b3";
}
.fapro-foursquare:before {
  content: "\e9b4";
}
.fapro-free-code-camp:before {
  content: "\e9b5";
}
.fapro-freebsd:before {
  content: "\e9b6";
}
.fapro-fulcrum:before {
  content: "\e9b7";
}
.fapro-galactic-republic:before {
  content: "\e9b8";
}
.fapro-galactic-senate:before {
  content: "\e9b9";
}
.fapro-get-pocket:before {
  content: "\e9ba";
}
.fapro-gg-circle:before {
  content: "\e9bb";
}
.fapro-gg:before {
  content: "\e9bc";
}
.fapro-git-alt:before {
  content: "\e9bd";
}
.fapro-git-square:before {
  content: "\e9be";
}
.fapro-git:before {
  content: "\e9bf";
}
.fapro-gitee:before {
  content: "\e9c0";
}
.fapro-github-alt:before {
  content: "\e9c1";
}
.fapro-github-square:before {
  content: "\e9c2";
}
.fapro-github:before {
  content: "\e9c3";
}
.fapro-gitkraken:before {
  content: "\e9c4";
}
.fapro-gitlab-square:before {
  content: "\e9c5";
}
.fapro-gitlab:before {
  content: "\e9c6";
}
.fapro-gitter:before {
  content: "\e9c7";
}
.fapro-glide-g:before {
  content: "\e9c8";
}
.fapro-glide:before {
  content: "\e9c9";
}
.fapro-globaleaks:before {
  content: "\e9ca";
}
.fapro-gofore:before {
  content: "\e9cb";
}
.fapro-golang:before {
  content: "\e9cc";
}
.fapro-goodreads-g:before {
  content: "\e9cd";
}
.fapro-goodreads:before {
  content: "\e9ce";
}
.fapro-google-drive:before {
  content: "\e9cf";
}
.fapro-google-pay:before {
  content: "\e9d0";
}
.fapro-google-play:before {
  content: "\e9d1";
}
.fapro-google-plus-g:before {
  content: "\e9d2";
}
.fapro-google-plus-square:before {
  content: "\e9d3";
}
.fapro-google-plus:before {
  content: "\e9d4";
}
.fapro-google-scholar:before {
  content: "\e9d5";
}
.fapro-google-wallet:before {
  content: "\e9d6";
}
.fapro-google:before {
  content: "\e9d7";
}
.fapro-gratipay:before {
  content: "\e9d8";
}
.fapro-grav:before {
  content: "\e9d9";
}
.fapro-gripfire:before {
  content: "\e9da";
}
.fapro-grunt:before {
  content: "\e9db";
}
.fapro-guilded:before {
  content: "\e9dc";
}
.fapro-gulp:before {
  content: "\e9dd";
}
.fapro-hacker-news-square:before {
  content: "\e9de";
}
.fapro-hacker-news:before {
  content: "\e9df";
}
.fapro-hackerrank:before {
  content: "\e9e0";
}
.fapro-hashnode:before {
  content: "\e9e1";
}
.fapro-hips:before {
  content: "\e9e2";
}
.fapro-hire-a-helper:before {
  content: "\e9e3";
}
.fapro-hive:before {
  content: "\e9e4";
}
.fapro-hooli:before {
  content: "\e9e5";
}
.fapro-hornbill:before {
  content: "\e9e6";
}
.fapro-hotjar:before {
  content: "\e9e7";
}
.fapro-houzz:before {
  content: "\e9e8";
}
.fapro-html5:before {
  content: "\e9e9";
}
.fapro-hubspot:before {
  content: "\e9ea";
}
.fapro-hugging-face:before {
  content: "\e9eb";
}
.fapro-ideal:before {
  content: "\e9ec";
}
.fapro-imdb:before {
  content: "\e9ed";
}
.fapro-innosoft:before {
  content: "\e9ee";
}
.fapro-instagram-square:before {
  content: "\e9ef";
}
.fapro-instagram:before {
  content: "\e9f0";
}
.fapro-instalod:before {
  content: "\e9f1";
}
.fapro-intercom:before {
  content: "\e9f2";
}
.fapro-internet-explorer:before {
  content: "\e9f3";
}
.fapro-invision:before {
  content: "\e9f4";
}
.fapro-ioxhost:before {
  content: "\e9f5";
}
.fapro-itch-io:before {
  content: "\e9f6";
}
.fapro-itunes-note:before {
  content: "\e9f7";
}
.fapro-itunes:before {
  content: "\e9f8";
}
.fapro-java:before {
  content: "\e9f9";
}
.fapro-jedi-order:before {
  content: "\e9fa";
}
.fapro-jenkins:before {
  content: "\e9fb";
}
.fapro-jira:before {
  content: "\e9fc";
}
.fapro-joget:before {
  content: "\e9fd";
}
.fapro-joomla:before {
  content: "\e9fe";
}
.fapro-js-square:before {
  content: "\e9ff";
}
.fapro-js:before {
  content: "\ea00";
}
.fapro-jsfiddle:before {
  content: "\ea01";
}
.fapro-julia:before {
  content: "\ea02";
}
.fapro-jxl:before {
  content: "\ea03";
}
.fapro-kaggle:before {
  content: "\ea04";
}
.fapro-kakao-talk:before {
  content: "\ea05";
}
.fapro-keybase:before {
  content: "\ea06";
}
.fapro-keycdn:before {
  content: "\ea07";
}
.fapro-kickstarter-k:before {
  content: "\ea08";
}
.fapro-kickstarter:before {
  content: "\ea09";
}
.fapro-ko-fi:before {
  content: "\ea0a";
}
.fapro-korvue:before {
  content: "\ea0b";
}
.fapro-kubernetes:before {
  content: "\ea0c";
}
.fapro-laravel:before {
  content: "\ea0d";
}
.fapro-lastfm-square:before {
  content: "\ea0e";
}
.fapro-lastfm:before {
  content: "\ea0f";
}
.fapro-leanpub:before {
  content: "\ea10";
}
.fapro-leetcode:before {
  content: "\ea11";
}
.fapro-less:before {
  content: "\ea12";
}
.fapro-letterboxd:before {
  content: "\ea13";
}
.fapro-line:before {
  content: "\ea14";
}
.fapro-linkedin-in:before {
  content: "\ea15";
}
.fapro-linkedin:before {
  content: "\ea16";
}
.fapro-linktree:before {
  content: "\ea17";
}
.fapro-linode:before {
  content: "\ea18";
}
.fapro-linux:before {
  content: "\ea19";
}
.fapro-lumon-drop:before {
  content: "\ea1a";
}
.fapro-lumon:before {
  content: "\ea1b";
}
.fapro-lyft:before {
  content: "\ea1c";
}
.fapro-magento:before {
  content: "\ea1d";
}
.fapro-mailchimp:before {
  content: "\ea1e";
}
.fapro-mandalorian:before {
  content: "\ea1f";
}
.fapro-markdown:before {
  content: "\ea20";
}
.fapro-mastodon:before {
  content: "\ea21";
}
.fapro-maxcdn:before {
  content: "\ea22";
}
.fapro-mdb:before {
  content: "\ea23";
}
.fapro-medapps:before {
  content: "\ea24";
}
.fapro-medium-m:before {
  content: "\ea25";
}
.fapro-medium:before {
  content: "\ea26";
}
.fapro-medrt:before {
  content: "\ea27";
}
.fapro-meetup:before {
  content: "\ea28";
}
.fapro-megaport:before {
  content: "\ea29";
}
.fapro-mendeley:before {
  content: "\ea2a";
}
.fapro-meta:before {
  content: "\ea2b";
}
.fapro-microblog:before {
  content: "\ea2c";
}
.fapro-microsoft:before {
  content: "\ea2d";
}
.fapro-mintbit:before {
  content: "\ea2e";
}
.fapro-mix:before {
  content: "\ea2f";
}
.fapro-mixcloud:before {
  content: "\ea30";
}
.fapro-mixer:before {
  content: "\ea31";
}
.fapro-mizuni:before {
  content: "\ea32";
}
.fapro-modx:before {
  content: "\ea33";
}
.fapro-monero:before {
  content: "\ea34";
}
.fapro-napster:before {
  content: "\ea35";
}
.fapro-neos:before {
  content: "\ea36";
}
.fapro-nfc-directional:before {
  content: "\ea37";
}
.fapro-nfc-symbol:before {
  content: "\ea38";
}
.fapro-nimblr:before {
  content: "\ea39";
}
.fapro-node-js:before {
  content: "\ea3a";
}
.fapro-node:before {
  content: "\ea3b";
}
.fapro-notion:before {
  content: "\ea3c";
}
.fapro-npm:before {
  content: "\ea3d";
}
.fapro-ns8:before {
  content: "\ea3e";
}
.fapro-nutritionix:before {
  content: "\ea3f";
}
.fapro-obsidian:before {
  content: "\ea40";
}
.fapro-octopus-deploy:before {
  content: "\ea41";
}
.fapro-odnoklassniki-square:before {
  content: "\ea42";
}
.fapro-odnoklassniki:before {
  content: "\ea43";
}
.fapro-odysee:before {
  content: "\ea44";
}
.fapro-old-republic:before {
  content: "\ea45";
}
.fapro-openai:before {
  content: "\ea46";
}
.fapro-opencart:before {
  content: "\ea47";
}
.fapro-openid:before {
  content: "\ea48";
}
.fapro-openstreetmap:before {
  content: "\ea49";
}
.fapro-opensuse:before {
  content: "\ea4a";
}
.fapro-opera:before {
  content: "\ea4b";
}
.fapro-optin-monster:before {
  content: "\ea4c";
}
.fapro-orcid:before {
  content: "\ea4d";
}
.fapro-osi:before {
  content: "\ea4e";
}
.fapro-padlet:before {
  content: "\ea4f";
}
.fapro-page4:before {
  content: "\ea50";
}
.fapro-pagelines:before {
  content: "\ea51";
}
.fapro-palfed:before {
  content: "\ea52";
}
.fapro-pandora:before {
  content: "\ea53";
}
.fapro-patreon:before {
  content: "\ea54";
}
.fapro-paypal:before {
  content: "\ea55";
}
.fapro-perbyte:before {
  content: "\ea56";
}
.fapro-periscope:before {
  content: "\ea57";
}
.fapro-phabricator:before {
  content: "\ea58";
}
.fapro-phoenix-framework:before {
  content: "\ea59";
}
.fapro-phoenix-squadron:before {
  content: "\ea5a";
}
.fapro-php:before {
  content: "\ea5b";
}
.fapro-pied-piper-alt:before {
  content: "\ea5c";
}
.fapro-pied-piper-hat:before {
  content: "\ea5d";
}
.fapro-pied-piper-pp:before {
  content: "\ea5e";
}
.fapro-pied-piper-square:before {
  content: "\ea5f";
}
.fapro-pied-piper:before {
  content: "\ea60";
}
.fapro-pinterest-p:before {
  content: "\ea61";
}
.fapro-pinterest-square:before {
  content: "\ea62";
}
.fapro-pinterest:before {
  content: "\ea63";
}
.fapro-pix:before {
  content: "\ea64";
}
.fapro-pixelfed:before {
  content: "\ea65";
}
.fapro-pixiv:before {
  content: "\ea66";
}
.fapro-playstation:before {
  content: "\ea67";
}
.fapro-postgresql:before {
  content: "\ea68";
}
.fapro-product-hunt:before {
  content: "\ea69";
}
.fapro-pushed:before {
  content: "\ea6a";
}
.fapro-python:before {
  content: "\ea6b";
}
.fapro-qq:before {
  content: "\ea6c";
}
.fapro-quinscape:before {
  content: "\ea6d";
}
.fapro-quora:before {
  content: "\ea6e";
}
.fapro-r-project:before {
  content: "\ea6f";
}
.fapro-raspberry-pi:before {
  content: "\ea70";
}
.fapro-ravelry:before {
  content: "\ea71";
}
.fapro-react:before {
  content: "\ea72";
}
.fapro-reacteurope:before {
  content: "\ea73";
}
.fapro-readme:before {
  content: "\ea74";
}
.fapro-rebel:before {
  content: "\ea75";
}
.fapro-red-river:before {
  content: "\ea76";
}
.fapro-reddit-alien:before {
  content: "\ea77";
}
.fapro-reddit-square:before {
  content: "\ea78";
}
.fapro-reddit:before {
  content: "\ea79";
}
.fapro-redhat:before {
  content: "\ea7a";
}
.fapro-rendact:before {
  content: "\ea7b";
}
.fapro-renren:before {
  content: "\ea7c";
}
.fapro-replyd:before {
  content: "\ea7d";
}
.fapro-researchgate:before {
  content: "\ea7e";
}
.fapro-resolving:before {
  content: "\ea7f";
}
.fapro-rev:before {
  content: "\ea80";
}
.fapro-rocketchat:before {
  content: "\ea81";
}
.fapro-rockrms:before {
  content: "\ea82";
}
.fapro-rust:before {
  content: "\ea83";
}
.fapro-safari:before {
  content: "\ea84";
}
.fapro-salesforce:before {
  content: "\ea85";
}
.fapro-sass:before {
  content: "\ea86";
}
.fapro-scaleway:before {
  content: "\ea87";
}
.fapro-schlix:before {
  content: "\ea88";
}
.fapro-screenpal:before {
  content: "\ea89";
}
.fapro-scribd:before {
  content: "\ea8a";
}
.fapro-searchengin:before {
  content: "\ea8b";
}
.fapro-sellcast:before {
  content: "\ea8c";
}
.fapro-sellsy:before {
  content: "\ea8d";
}
.fapro-servicestack:before {
  content: "\ea8e";
}
.fapro-shirtsinbulk:before {
  content: "\ea8f";
}
.fapro-shoelace:before {
  content: "\ea90";
}
.fapro-shopify:before {
  content: "\ea91";
}
.fapro-shopware:before {
  content: "\ea92";
}
.fapro-signal-messenger:before {
  content: "\ea93";
}
.fapro-simplybuilt:before {
  content: "\ea94";
}
.fapro-sistrix:before {
  content: "\ea95";
}
.fapro-sith:before {
  content: "\ea96";
}
.fapro-sitrox:before {
  content: "\ea97";
}
.fapro-sketch:before {
  content: "\ea98";
}
.fapro-skyatlas:before {
  content: "\ea99";
}
.fapro-skype:before {
  content: "\ea9a";
}
.fapro-slack-hash:before {
  content: "\ea9b";
}
.fapro-slack:before {
  content: "\ea9c";
}
.fapro-slideshare:before {
  content: "\ea9d";
}
.fapro-snapchat-ghost:before {
  content: "\ea9e";
}
.fapro-snapchat-square:before {
  content: "\ea9f";
}
.fapro-snapchat:before {
  content: "\eaa0";
}
.fapro-solana:before {
  content: "\eaa1";
}
.fapro-soundcloud:before {
  content: "\eaa2";
}
.fapro-sourcetree:before {
  content: "\eaa3";
}
.fapro-space-awesome:before {
  content: "\eaa4";
}
.fapro-speakap:before {
  content: "\eaa5";
}
.fapro-speaker-deck:before {
  content: "\eaa6";
}
.fapro-spotify:before {
  content: "\eaa7";
}
.fapro-square-behance:before {
  content: "\eaa8";
}
.fapro-square-bluesky:before {
  content: "\eaa9";
}
.fapro-square-deskpro:before {
  content: "\eaaa";
}
.fapro-square-dribbble:before {
  content: "\eaab";
}
.fapro-square-facebook:before {
  content: "\eaac";
}
.fapro-square-figma:before {
  content: "\eaad";
}
.fapro-square-font-awesome-stroke:before {
  content: "\eaae";
}
.fapro-square-font-awesome:before {
  content: "\eaaf";
}
.fapro-square-git:before {
  content: "\eab0";
}
.fapro-square-github:before {
  content: "\eab1";
}
.fapro-square-gitlab:before {
  content: "\eab2";
}
.fapro-square-google-plus:before {
  content: "\eab3";
}
.fapro-square-hacker-news:before {
  content: "\eab4";
}
.fapro-square-instagram:before {
  content: "\eab5";
}
.fapro-square-js:before {
  content: "\eab6";
}
.fapro-square-kickstarter:before {
  content: "\eab7";
}
.fapro-square-lastfm:before {
  content: "\eab8";
}
.fapro-square-letterboxd:before {
  content: "\eab9";
}
.fapro-square-linkedin:before {
  content: "\eaba";
}
.fapro-square-odnoklassniki:before {
  content: "\eabb";
}
.fapro-square-pied-piper:before {
  content: "\eabc";
}
.fapro-square-pinterest:before {
  content: "\eabd";
}
.fapro-square-reddit:before {
  content: "\eabe";
}
.fapro-square-snapchat:before {
  content: "\eabf";
}
.fapro-square-steam:before {
  content: "\eac0";
}
.fapro-square-threads:before {
  content: "\eac1";
}
.fapro-square-tumblr:before {
  content: "\eac2";
}
.fapro-square-twitter:before {
  content: "\eac3";
}
.fapro-square-upwork:before {
  content: "\eac4";
}
.fapro-square-viadeo:before {
  content: "\eac5";
}
.fapro-square-vimeo:before {
  content: "\eac6";
}
.fapro-square-web-awesome-stroke:before {
  content: "\eac7";
}
.fapro-square-web-awesome:before {
  content: "\eac8";
}
.fapro-square-whatsapp:before {
  content: "\eac9";
}
.fapro-square-x-twitter:before {
  content: "\eaca";
}
.fapro-square-xing:before {
  content: "\eacb";
}
.fapro-square-youtube:before {
  content: "\eacc";
}
.fapro-squarespace:before {
  content: "\eacd";
}
.fapro-stack-exchange:before {
  content: "\eace";
}
.fapro-stack-overflow:before {
  content: "\eacf";
}
.fapro-stackpath:before {
  content: "\ead0";
}
.fapro-staylinked:before {
  content: "\ead1";
}
.fapro-steam-square:before {
  content: "\ead2";
}
.fapro-steam-symbol:before {
  content: "\ead3";
}
.fapro-steam:before {
  content: "\ead4";
}
.fapro-sticker-mule:before {
  content: "\ead5";
}
.fapro-strava:before {
  content: "\ead6";
}
.fapro-stripe-s:before {
  content: "\ead7";
}
.fapro-stripe:before {
  content: "\ead8";
}
.fapro-stubber:before {
  content: "\ead9";
}
.fapro-studiovinari:before {
  content: "\eada";
}
.fapro-stumbleupon-circle:before {
  content: "\eadb";
}
.fapro-stumbleupon:before {
  content: "\eadc";
}
.fapro-superpowers:before {
  content: "\eadd";
}
.fapro-supple:before {
  content: "\eade";
}
.fapro-supportnow:before {
  content: "\eadf";
}
.fapro-suse:before {
  content: "\eae0";
}
.fapro-svelte:before {
  content: "\eae1";
}
.fapro-swift:before {
  content: "\eae2";
}
.fapro-symfony:before {
  content: "\eae3";
}
.fapro-symfonycasts:before {
  content: "\eae4";
}
.fapro-tailwind-css:before {
  content: "\eae5";
}
.fapro-teamspeak:before {
  content: "\eae6";
}
.fapro-telegram-plane:before {
  content: "\eae7";
}
.fapro-telegram:before {
  content: "\eae8";
}
.fapro-tencent-weibo:before {
  content: "\eae9";
}
.fapro-tex:before {
  content: "\eaea";
}
.fapro-the-red-yeti:before {
  content: "\eaeb";
}
.fapro-themeco:before {
  content: "\eaec";
}
.fapro-themeisle:before {
  content: "\eaed";
}
.fapro-think-peaks:before {
  content: "\eaee";
}
.fapro-threads:before {
  content: "\eaef";
}
.fapro-threema:before {
  content: "\eaf0";
}
.fapro-tidal:before {
  content: "\eaf1";
}
.fapro-tiktok:before {
  content: "\eaf2";
}
.fapro-tor-browser:before {
  content: "\eaf3";
}
.fapro-trade-federation:before {
  content: "\eaf4";
}
.fapro-trello:before {
  content: "\eaf5";
}
.fapro-tumblr-square:before {
  content: "\eaf6";
}
.fapro-tumblr:before {
  content: "\eaf7";
}
.fapro-twitch:before {
  content: "\eaf8";
}
.fapro-twitter-square:before {
  content: "\eaf9";
}
.fapro-twitter:before {
  content: "\eafa";
}
.fapro-typescript:before {
  content: "\eafb";
}
.fapro-typo3:before {
  content: "\eafc";
}
.fapro-uber:before {
  content: "\eafd";
}
.fapro-ubuntu:before {
  content: "\eafe";
}
.fapro-uikit:before {
  content: "\eaff";
}
.fapro-ultralytics-hub:before {
  content: "\eb00";
}
.fapro-ultralytics-yolo:before {
  content: "\eb01";
}
.fapro-ultralytics:before {
  content: "\eb02";
}
.fapro-umbraco:before {
  content: "\eb03";
}
.fapro-uncharted:before {
  content: "\eb04";
}
.fapro-uniregistry:before {
  content: "\eb05";
}
.fapro-unison:before {
  content: "\eb06";
}
.fapro-unity:before {
  content: "\eb07";
}
.fapro-unreal-engine:before {
  content: "\eb08";
}
.fapro-unsplash:before {
  content: "\eb09";
}
.fapro-untappd:before {
  content: "\eb0a";
}
.fapro-ups:before {
  content: "\eb0b";
}
.fapro-upwork:before {
  content: "\eb0c";
}
.fapro-usb:before {
  content: "\eb0d";
}
.fapro-usps:before {
  content: "\eb0e";
}
.fapro-ussunnah:before {
  content: "\eb0f";
}
.fapro-vaadin:before {
  content: "\eb10";
}
.fapro-venmo-v:before {
  content: "\eb11";
}
.fapro-venmo:before {
  content: "\eb12";
}
.fapro-viacoin:before {
  content: "\eb13";
}
.fapro-viadeo-square:before {
  content: "\eb14";
}
.fapro-viadeo:before {
  content: "\eb15";
}
.fapro-viber:before {
  content: "\eb16";
}
.fapro-vim:before {
  content: "\eb17";
}
.fapro-vimeo-square:before {
  content: "\eb18";
}
.fapro-vimeo-v:before {
  content: "\eb19";
}
.fapro-vimeo:before {
  content: "\eb1a";
}
.fapro-vine:before {
  content: "\eb1b";
}
.fapro-vk:before {
  content: "\eb1c";
}
.fapro-vnv:before {
  content: "\eb1d";
}
.fapro-vsco:before {
  content: "\eb1e";
}
.fapro-vuejs:before {
  content: "\eb1f";
}
.fapro-w3c:before {
  content: "\eb20";
}
.fapro-watchman-monitoring:before {
  content: "\eb21";
}
.fapro-waze:before {
  content: "\eb22";
}
.fapro-web-awesome:before {
  content: "\eb23";
}
.fapro-webflow:before {
  content: "\eb24";
}
.fapro-weebly:before {
  content: "\eb25";
}
.fapro-weibo:before {
  content: "\eb26";
}
.fapro-weixin:before {
  content: "\eb27";
}
.fapro-whatsapp-square:before {
  content: "\eb28";
}
.fapro-whatsapp:before {
  content: "\eb29";
}
.fapro-whmcs:before {
  content: "\eb2a";
}
.fapro-wikipedia-w:before {
  content: "\eb2b";
}
.fapro-windows:before {
  content: "\eb2c";
}
.fapro-wirsindhandwerk:before {
  content: "\eb2d";
}
.fapro-wix:before {
  content: "\eb2e";
}
.fapro-wizards-of-the-coast:before {
  content: "\eb2f";
}
.fapro-wodu:before {
  content: "\eb30";
}
.fapro-wolf-pack-battalion:before {
  content: "\eb31";
}
.fapro-wordpress-simple:before {
  content: "\eb32";
}
.fapro-wordpress:before {
  content: "\eb33";
}
.fapro-wpbeginner:before {
  content: "\eb34";
}
.fapro-wpexplorer:before {
  content: "\eb35";
}
.fapro-wpforms:before {
  content: "\eb36";
}
.fapro-wpressr:before {
  content: "\eb37";
}
.fapro-wsh:before {
  content: "\eb38";
}
.fapro-x-twitter:before {
  content: "\eb39";
}
.fapro-xbox:before {
  content: "\eb3a";
}
.fapro-xing-square:before {
  content: "\eb3b";
}
.fapro-xing:before {
  content: "\eb3c";
}
.fapro-xmpp:before {
  content: "\eb3d";
}
.fapro-y-combinator:before {
  content: "\eb3e";
}
.fapro-yahoo:before {
  content: "\eb3f";
}
.fapro-yammer:before {
  content: "\eb40";
}
.fapro-yandex-international:before {
  content: "\eb41";
}
.fapro-yandex:before {
  content: "\eb42";
}
.fapro-yarn:before {
  content: "\eb43";
}
.fapro-yelp:before {
  content: "\eb44";
}
.fapro-yoast:before {
  content: "\eb45";
}
.fapro-youtube-square:before {
  content: "\eb46";
}
.fapro-youtube:before {
  content: "\eb47";
}
.fapro-zhihu:before {
  content: "\eb48";
}
.fapro-zoom:before {
  content: "\eb49";
}
.fapro-zulip:before {
  content: "\eb4a";
}
